## org.w3c.www.protocol.http.proxy
Class RuleParserException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.w3c.www.protocol.http.proxy.RuleParserException

public class RuleParserException
extends java.lang.Exception

Exception thrown when parsing the rule file fails.

See Also:
  Serialized Form

Constructor Summary
`RuleParserException(java.lang.String msg)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### RuleParserException

    public RuleParserException(java.lang.String msg)